body{font-size:12px;background-color:#f8f9fa;font-family:Arial,Helvetica,sans-serif; font-size:12px;}
img{border: 0;}
*{padding:0;margin:0;}
input, textarea, select{font-family:"΢���ź�",Arial, Helvetica, sans-serif; font-size:12px;}
table, table td,table th{padding:2px 1px;}

#wrapper{width:1000px;margin:0 auto;overflow:hidden}
#header{background:url('../image/top.jpg') no-repeat scroll 0 0;height:96px;width:1000px;margin:0 auto;}

#nav{background:url('../image/navbg.jpg') repeat-x scroll 0 0;height:37px;}
/* #nav ul.sf-menu{margin:0 auto;margin-left:212px;width:1000px;} */
#nav ul.sf-menu{margin:0 auto;width:1000px;}

#nav ul li.li{width:120px;list-style:none;float:left;height:37px;}
#nav ul li a.nav-li{height:37px;text-indent:-9999px;display:block;outline:none;width:120px;color:#fff;font-family:Georgia,Arial;font-size:15px;font-weight:bolder;}

#nav ul li a.home{background:url('../image/home.jpg') no-repeat scroll 0 0;}
#nav ul li a.list{background:url('../image/list.jpg') no-repeat scroll 0 0;}
#nav ul li a.search{background:url('../image/search.jpg') no-repeat scroll 0 0;}
#nav ul li a.stats{background:url('../image/stats.jpg') no-repeat scroll 0 0;}
#nav ul li a.home:hover,#nav ul li#home a.selected{background:url('../image/home_hover.jpg') no-repeat scroll 0 0;}
#nav ul li a.list:hover,#nav ul li#list a.selected{background:url('../image/list_hover.jpg') no-repeat scroll 0 0;}
#nav ul li a.search:hover,#nav ul li#search a.selected{background:url('../image/search_hover.jpg') no-repeat scroll 0 0;}
#nav ul li a.stats:hover,#nav ul li#standard a.selected{background:url('../image/stats_hover.jpg') no-repeat scroll 0 0;}

#nav ul.sf-menu ul li{background-color:#60b6ff;list-style:none;}
#nav ul.sf-menu ul li.bl{border-top:solid 1px #fbfff9;}
#nav ul.sf-menu ul li a{width:120px;height:29px;text-indent:-9999px;display:block;}

#nav ul.sf-menu ul li a.country{background:url('../image/bc2.jpg') no-repeat scroll 0 0;}
#nav ul.sf-menu ul li a.region{background:url('../image/br2.jpg') no-repeat scroll 0 0;}
#nav ul.sf-menu ul li a.acronym{background:url('../image/ba2.jpg') no-repeat scroll 0 0;}
#nav ul.sf-menu ul li a.searchstrain{background:url('../image/ss2.jpg') no-repeat scroll 0 0;}
#nav ul.sf-menu ul li a.searchcc{background:url('../image/sc2.jpg') no-repeat scroll 0 0;}

#nav ul.sf-menu ul li a.country:hover{background:url('../image/bc1.jpg') no-repeat scroll 0 0;}
#nav ul.sf-menu ul li a.region:hover{background:url('../image/br1.jpg') no-repeat scroll 0 0;}
#nav ul.sf-menu ul li a.acronym:hover{background:url('../image/ba1.jpg') no-repeat scroll 0 0;}
#nav ul.sf-menu ul li a.searchstrain:hover{background:url('../image/ss1.jpg') no-repeat scroll 0 0;}
#nav ul.sf-menu ul li a.searchcc:hover{background:url('../image/sc1.jpg') no-repeat scroll 0 0;}


#content-in-wrapper{overflow:hidden;padding:20px;min-height:500px;background:url('../image/bg_2.jpg') repeat-y scroll 0 0;}

#footer{width:1000px;margin:0 auto;}
#foot-bar{background:url('../image/footbar.jpg') no-repeat scroll 0 0;height:8px;}
#footage{background-color:#d2e9f3;text-align:center;padding:25px;color:#185070;}


/** home page**/
#home-in-wrapper{overflow:hidden;}
#home-img{background:url('../image/banner.jpg') no-repeat scroll 0 0;height:242px;margin-top:12px;}
#home-img input.user{text-align:center;line-height:22px;margin:0 78px 12px 0;background:url("../image/login_inputbg.jpg") repeat-x scroll 0 0 transparent;border:1px solid #C0C4AF;font-family:Arial;font-size:12px;height:22px;width:160px;}
#home-img input.u-btn{margin:10px 98px 0 0;background:url('../image/go_login.jpg') no-repeat scroll 0 0;height:24px;width:116px;border:none;cursor:pointer;font-size:0;text-indent:-9999px;}
#home-img div#login{padding-top:75px;text-align:right;}
#home-img div#login div.a{margin:17px 41px 0 0;font-size:11px}
#home-img div#login a.fyp{color:#a0a6b5;margin-right:21px;}
#home-img div#login a.fyp:hover{color:#91ff00;text-decoration:none;}
#home-img div#login a.reg{color:#d8ea0a;}
#home-img div#login a.reg:hover{color:#91ff00;text-decoration:none;}
#home-left{height:450px;font-family:Arial;float:left;width:691px;overflow:hidden;background:url('../image/home_left_bg.jpg') repeat-y scroll 0 0;}
#home-left div.left-content{overflow:hidden;}
div#sec-heading{background:url('../image/home_left_caption2.jpg') no-repeat scroll 0 0;height:21px;width:234px;}
#home-left div.heading{margin:25px 0 20px 10px;}
div#heading{background:url('../image/home_left_caption.jpg') no-repeat scroll 0 0;height:21px;width:112px;}
#home-left div.pic{float:left;width:145px;height:105px;margin:0 10px;line-height:19px}
#home-left div.para{float:right;width:510px;padding-right:15px;color:#29271c;}
#home-left div.para ul li{list-style:none;line-height:25px;color:#044f64;font-size:13px;border-top:dashed 1px #55788d;font-weight:bold;}
#home-left div.para ul li.list-bg{background-color:#f1f5eb;}
#home-left div.para ul li a{color:#044f64;}
#home-left div.para ul li a:hover{text-decoration:none;color:#800080;}
#home-left ul.sub-li{}
div#para{font-size:12px;line-height:19px;color:#29271c;text-align:justify;}
#home-left div#pic{background:url('../image/home_img1.jpg') no-repeat scroll 0 0;}
#home-left div#sec-pic{background:url('../image/home_img2.jpg') no-repeat scroll 0 0;}

#home-right{font-family:Arial;font-size:11px;float:right;width:309px;line-height:18px;background:url('../image/home_right_bg.jpg') repeat-y scroll 0 0;height:450px;}
#home-right div#right-heading{height:19px;width:280px;margin-left:10px;}
#inner-home-right{padding:15px 20px;}
#inner-home-right div{margin-bottom:20px;overflow:hidden;text-align:justify;}
#inner-home-right div span.date{float:right;color:#8d8d8b;}
#inner-home-right div a,#inner-home-right div a:visited{color:#29271C;}
#inner-home-right div a:hover{text-decoration:none;color:#044F64;}
#home-right span.st{color:#29271C;float:left;font-weight:bold;font-size:14px;line-height:22px;margin-right:5px;}
#home-right input.search-input{line-height:22px;background: url("../image/s_bg.jpg") repeat-x scroll 0 0 transparent;border: 1px solid #C0C4AF;float: left;font-family: Arial;font-size: 12px;height: 22px; width: 160px;}
#home-right input.sub-btn{margin:0 0 20px 10px;background:url('../image/go.jpg') no-repeat scroll 0 0;height:22px;width:28px;border:none;cursor:pointer;;text-indent:-9999px;}

#home-search-div{margin:25px 0 0 10px;}

/** list collection page **/
table.list-table th{background-color:#daf1bc;}
h3.list-table{font-size:14px;font-family:Century Gothic, Arial, sans-serif;color:#0B9443;text-align:left;margin-bottom:10px;font-weight:bold;}
h3.list-table span{color:red;}
table.list-table td{padding:6px;}
table.list-table a{color:#008bff;}
table.list-table a:hover{text-decoration:none;}
.cate-heading{font-size:14px;font-weight:bold;padding:10px 3px;text-align:center;font-family:Century Gothic, Arial, sans-serif;color:#008bff;}
.align-center{text-align:center;}
div.alpha-beta{font-family:Century Gothic, Arial, sans-serif;font-size:14px;font-weight:bold;margin:18px auto 30px auto;width: 678px;overflow:hidden;}
div.alpha-beta span{color:#008bff;float: left;margin:0 8px;width: 10px;}
div.alpha-beta span.region{width:70px;}
div.alpha-beta span a{color:#008bff;}
div.alpha-beta span a:hover{text-decoration:none;}
h3.margin-h3{width:74%;margin:0 auto 18px auto;}
div#country-list{overflow:hidden;margin-bottom:10px;width:74%;margin:0 auto 18px auto;}
div#country-list span{margin:3px 8px;width:auto; float:left;}
div#country-list span a{color:#008bff;font-family:Century Gothic, Arial, sans-serif;}
div#country-list span a:hover{text-decoration:none;}
.num_cen{text-align:center;}

/** single collection page **/
.single-table{width:70%; margin-bottom:20px;}
.single-table td.title{width:25%;background-color:#daf1bc;}
.single-table caption{font-size:14px;font-weight:bolder;text-align:left;margin-bottom:10px;}
table.single-table a.single-page-a{display:block;width:auto;margin:0 10px 10px 0;float:left;color:green;font-weight:bold;}
table.single-table a.single-page-a:hover{color:#1c97ff;text-decoration:none;font-weight:normal;}
table.single-table td{overflow:hidden;}


/** statistics page **/
div.overflow{overflow:hidden;}
div.stats-table-div table,div.stats-table-div table td,div.stats-table-div table th{border:solid 1px #a0d063;border-collapse:collapse;}
div.float-left{float:left;}
div.float-right{float:right;}
div.stats-div{margin-bottom:30px;}
div.stats-div h3{margin-bottom:10px;color:#008BFF;}
div.stats-div table{margin-top:10px; width:460px;}
div.stats-div table th{background-color:#daf1bc;}
div.stats-div table caption{text-align:left;font-size:14px;font-weight:bold;color:#0b9443;margin-bottom:10px;}
div.stats-div table td.td-align-center{text-align:center;}
div.table-float table{margin-right:20px}
div.table-float table.Europe{float:right;}
div.table-float{overflow:hidden;}
h2.stats-h2{color:#008BFF;margin:10px 0 15px 0;font-family:Century Gothic, Arial, sans-serif;}
h3.stats-h3{margin:0 0 10px 0;font-family:Century Gothic, Arial, sans-serif;}

/** google map **/
h3.caption{text-align:left;margin-bottom:10px;}
h3.caption a{font-size:14px;font-family:Century Gothic, Arial, sans-serif;color:#0B9443;font-weight:bold;}
h3.caption a:hover{text-decoration:none;color:#008BFF;}
div#png-illu{margin-bottom:20px;}

/** search page **/
div.search-div{margin-bottom:40px;font-family:Century Gothic, Arial, sans-serif;color:#29271C;}
div.search-div h3.bs{background:url('../image/basicsearch.jpg') no-repeat scroll 0 0;text-indent:-9999px;border-bottom:solid 2px #a0d063;padding:8px 0;margin-bottom:25px;}
div.search-div h3.as{background:url('../image/adsearch.jpg') no-repeat scroll 0 0;text-indent:-9999px;border-bottom:solid 2px #a0d063;padding:8px 0;margin-bottom:25px;}
div.search-sub-div{margin-bottom:20px;}
div.search-sub-div h4{margin-bottom:10px;font-family:Century Gothic, Arial, sans-serif;font-weight:bold;font-size:14px;color:#008bff;}

div.search-div div.p{overflow:hidden; margin-bottom:10px;width:26%;float:left;}
div.search-div div.span{width:70px;float:left;font-weight:bold;line-height:24px;}
div.search-div input.search-input{line-height:22px;background: url("../image/s_bg.jpg") repeat-x scroll 0 0 transparent;border: 1px solid #C0C4AF;font-family: Arial;font-size: 12px;height: 22px; width: 160px;}
div.search-div input.search-btn{margin-left:10px;background:url('../image/search.png') no-repeat scroll 0 0;height:26px;width:127px;border:none;cursor:pointer;}
div.checkdiv{overflow:hidden;}
div.checkdiv span{margin-left:5px;}
span#choice{text-decoration:underline;cursor:pointer;}
span#choice:hover{text-decoration:none;}
div.checkbox{width:215px;float:left;margin-bottom:10px;}
div.search-sub-div a{color:#29271C;}
div.search-sub-div a:hover{color:#008bff;text-decoration:none;}


/** search result page **/
div.search-result{margin-bottom:15px;font-size:13px;}
div.search-result a{color:#2A7739;}
div.search-result a:hover{color:#00B3FF;}


/** strain search result div **/
div.search-res-div{font-family:Century Gothic, Arial, sans-serif;margin-bottom:8px;font-size:12px;}
div.search-res-div a{color:red;font-weight:bold;}
div.search-res-div a:hover{color:#2A7739;text-decoration:none;}

/** strain list page ***/
div.strain-list-page{margin-left:13px;}
div.strain-list-page h3{font-family:Century Gothic, Arial, sans-serif;color:#008bff;font-weight:bold;margin-bottom:20px;}
#strain-list-table{border:hidden;}
#strain-list-table td{padding:4px 2px;border:hidden;}
#strain-list-table td a{color:#2A7739;}
#strain-list-table td a:hover{text-decoration:none;color:#008BFF;}

div#page{margin-top:10px;}
div#page span.current-page{margin:0 5px;}
div#page a{margin:0 5px;color:#2A7739;}
div#page a:hover{text-decoration:none;}

/*** avail page **/
div.strain-list-page p{margin-bottom:20px;}

div.strain-list-page strong{color:red;}
#avail-list li{list-style:none; margin-bottom:5px;}
#avail-list li a{color:#2A7739;}
#avail-list li a:hover{text-decoration:none;}
